/**
 * Styles for masDelivery banners
 */

.mas_Deliver_Listing {
	min-width:580px;
	max-width: 580px !important;
}

.mas_Deliver_Listing .mas_ad_image_background {
    width:175px;
    height:146px;
}
 
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.ui.items > .item > .image:not(.ui) {
		width: 175px !important;
	}
}


/** Boost Listing **/

.bmoListing_boostContainer {
	display: flex;
}

.boostState_container {
	display: flex;
}

.boostState_container > div {
	margin-bottom: 0 !important;
}

.boostButton_container {
	flex: 1;
	text-align: right;
}

.mas_Deliver_Listing .top.content .mas_ad_profilePic.ui.image {
	width: 40px !important;
	height: 40px !important;
	margin-top: 0px !important;
}

.mas_Deliver_Listing .top.content {
	padding-bottom: 0px;
}

/** Mobile Boost **/

.mobile .boostList_title,
.mas_Deliver_Listing.mobile .top.content .header .boostList_user {
	font-size: 0.85714286em !important;
}

.mobile .boostList_location,
.mas_Deliver_Listing.mobile .top.content .meta {
	font-size: 0.75714286em !important;
}

.mobile .boostList_desc,
.mobile .boostList_user {
	font-size: 0.8em;
	line-height: normal;
}

.mas_Deliver_Listing.mobile {
	min-width: auto;
	max-width: 400px !important;
	text-align: left;
	margin: 0px !important;
	display: block !important;
}

.bmoAdListRow_bigSinglePhoto_AdSpotContainer .mas_Deliver_Listing.mobile div {
	display: block;
}

.mas_Deliver_Listing.mobile .extra.content .item .content {
	display: block;
	padding: 1.5em 0em 0em;
	line-height: normal;
}

.mas_Deliver_Listing.mobile .extra.content .image.mas_ad_href {
	padding: 0px;
	margin: 0px;
	max-width: 100% !important;
    width: auto !important;
    max-height: 250px !important;
}

.mas_Deliver_Listing.mobile .mas_ad_image_background {
	width: 100%;
    height: 263px;
}

.mas_Deliver_Listing.mobile .extra.content .items .item {
	margin: 0 !important;
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 2em 0em;
}
